# $Revision: 1.18 $, $Date: 2004/11/15 00:32:21 $
Summary:	lwres Service Switch Module
Summary(pl):	Modu NSS lwres
Name:		nss_lwres
Version:	0.93
Release:	5
License:	LGPL
Group:		Base
Source0:	ftp://sourceware.cygnus.com/pub/glibc/releases/%{name}-%{version}.tar.gz
# Source0-md5:	3295845dda13fb6af2ca9d58a9051557
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	bind-devel >= 9.0.0
BuildRequires:	libtool
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_libdir		/%{_lib}

%description
This is nss_lwres, a name service switch module that can be used with
bind 9.

%description -l pl
To jest nss_lwres, modu serwisu nazw, ktry mona uywa z bindem 9.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_libdir}

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README NEWS THANKS
%attr(755,root,root) %{_libdir}/*.so*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: nss_lwres.spec,v $
Revision 1.18  2004/11/15 00:32:21  havner
- rel 5 for rebuild

Revision 1.17  2004/10/05 00:18:58  havner
- rel up to rebuild with new bind-libs
- hawk, why haven't you made a note about soname change?!

Revision 1.16  2004/04/02 22:05:34  qboosh
- lib64 fix, release 3 for Ac

Revision 1.15  2003/06/06 06:08:21  ankry
- cosmetics

Revision 1.14  2003/05/28 12:59:55  malekith
- massive attack: source-md5

Revision 1.13  2003/05/25 05:51:13  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.12  2002/11/27 22:06:25  juandon
- new %%doc

Revision 1.11  2002/10/09 13:14:41  kloczek
- use more macros, some cosmetics, added missing "rm -f missing" and use new %doc

Revision 1.10  2002/06/23 20:32:32  kloczek
- perl -pi -e "s/^libtoolize --copy --force/\%\{__libtoolize\}/"

Revision 1.9  2002/05/21 23:14:15  kloczek
perl -pi -e "s/^automake -a -c -f --foreing/\%\{__automake\}/; \
             s/^automake -a -c -f/\%\{__automake\}/; \
	     s/^autoconf/\%\{__autoconf\}/"

Revision 1.8  2002/03/24 23:28:22  kloczek
- perl -pi -e "s/^automake -a -c$/automake -a -c -f/"

Revision 1.7  2002/02/23 04:05:42  kloczek
- adapterized.

Revision 1.6  2002/02/22 23:29:20  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.5  2002/01/18 02:14:03  kloczek
perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.4  2001/12/06 12:59:39  qboosh
- adapterized, pl translations, cosmetics; release 2

Revision 1.3  2001/09/06 19:19:29  kloczek
- updated to 0.92,
- map %%{_libdir} to /lib,
- regenerate ac/am/lt files.

Revision 1.2  2001/02/22 22:47:18  kloczek
- only updated tar ball to 0.92 (I don't know is it even compile correctly).

Revision 1.1  2000/11/07 18:25:45  baggins
- initial revision
